<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'mn', version '3.9'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Энэ хичээлийг одоор тэмдэглэ';
$string['all'] = 'Бүгдийг (харагдацаас устгагдсанаас бусад)';
$string['allincludinghidden'] = 'Бүгд';
$string['aria:addtofavourites'] = 'Од';
$string['aria:allcourses'] = 'Харагдацаас хассан хичээлээс бусад бүх хичээлийг харуулах';
$string['aria:allcoursesincludinghidden'] = 'Бүх хичээлийг харуулах';
$string['aria:card'] = 'Карт харагдацад шилжих';
$string['aria:controls'] = 'Хичээлийн тоймын хяналт';
$string['aria:courseactions'] = 'Тухайн хичээлийн үйл ажиллагаа';
$string['aria:courseprogress'] = 'Хичээлийн үйл явц:';
$string['aria:coursesummary'] = 'Хичээлийн хураангуй бичвэр:';
$string['aria:customfield'] = '{$a} хичээлийг харуулах';
$string['aria:displaydropdown'] = 'Нээгдэх цэсийг харуулах';
$string['aria:future'] = 'Дараагийн хичээлийг харуулах';
$string['aria:groupingdropdown'] = 'Нээгдэх цэсийг бүлэглэх';
$string['aria:hiddencourses'] = 'Харагдацаас хассан хичээлийг харуулах';
$string['aria:hidecourse'] = 'Харагдацаас {$a}-г хасах';
$string['aria:inprogress'] = 'Явагдаж буй хичээлийг харуулах';
$string['aria:lastaccessed'] = 'Хичээлийг хамгийн сүүлд хандсан огноогоор эрэмбэлэх';
$string['aria:list'] = 'Жагсаалтын харагдацад шилжих';
$string['aria:past'] = 'Дууссан хичээлийг харуулах';
$string['aria:removefromfavourites'] = 'Одыг арилгах';
$string['aria:shortname'] = 'Хичээлийг товч нэрээр ангилах';
$string['aria:showcourse'] = 'Харахын тулд {$a}-г сэргээх';
$string['aria:sortingdropdown'] = 'Нээгдэх цэсийг эрэмбэлэх';
$string['aria:summary'] = 'Хураангуй харагдацад шилжих';
$string['aria:title'] = 'Хичээлийн нэрээр ангилах';
$string['availablegroupings'] = 'Боломжит шүүлтүүр';
$string['availablegroupings_desc'] = 'Хэрэглэгч сонгох боломжтой хичээлийн шүүлтүүр. Алийг нь ч сонгоогүй бол бүх хичээл харагдах болно.';
$string['card'] = 'Карт';
$string['cards'] = 'Картууд';
$string['completepercent'] = '{$a}% дууссан';
$string['courseprogress'] = 'Хичээлийн явц:';
$string['customfield'] = 'Тусгай талбар';
$string['customfiltergrouping'] = 'Ашиглах талбар';
$string['customfiltergrouping_nofields'] = 'Энэ сонголт нь хичээлийн тусгай талбарыг тохируулж, хүн бүрт харагддаг байхыг шаарддаг.';
$string['displaycategories'] = 'Ангиллыг харуулах';
$string['displaycategories_help'] = 'Удирдах самбар дээрх хичээлийн ангилалд карт, зүйлсийн жагсаалт, хураангуй зүйлс зэргийг харуулна.';
$string['favourites'] = 'Одоор тэмдэглэсэн';
$string['future'] = 'Ирээдүй';
$string['hidden'] = 'Хичээлийг харагдацаас хассан';
$string['hiddencourses'] = 'Харагдацаас устгагдсан';
$string['hidecourse'] = 'Харагдацаас устга';
$string['inprogress'] = 'Үргэлжилж байгаа';
$string['lastaccessed'] = 'Сүүлд хандсан';
$string['layouts'] = 'Боломжтой загварууд';
$string['layouts_help'] = 'Хэрэглэгч сонгох боломжтой хичээлийн тойм зураглал. Аль нь ч сонгогдоогүй бол картын схемийг ашиглаж болно.';
$string['list'] = 'Жагсаалт';
$string['morecourses'] = 'Илүү олон курсүүд';
$string['myoverview:myaddinstance'] = 'Удирдах самбарт шинэ хичээлийн тойм блокыг нэмэх';
$string['nocourses'] = 'Курс байхгүй байна';
$string['nocustomvalue'] = '{$a} байхгүй';
$string['past'] = 'Өнгөрсөн';
$string['pluginname'] = 'Курсын тойм';
$string['privacy:metadata:overviewgroupingpreference'] = 'Сонголтыг бүлэглэх хичээлийн тойм блок';
$string['privacy:metadata:overviewpagingpreference'] = 'Сонголтыг дугаарлах хичээлийн тойм блок';
$string['privacy:metadata:overviewsortpreference'] = 'Сонголтыг эрэмбэлэх хичээлийн тойм блок';
$string['privacy:metadata:overviewviewpreference'] = 'Сонголтыг харах хичээлийн тойм блок';
$string['privacy:request:preference:set'] = '\'{$a->name}\' тохиргооны утга нь \'{$a->value}\' байсан';
$string['removefromfavourites'] = 'Энэхүү хичээлийн одны тэмдэглэгээг арилгах';
$string['shortname'] = 'Товч нэр';
$string['show'] = 'Сэргээн харах';
$string['summary'] = 'Хураангуй';
$string['title'] = 'Хичээлийн нэр';
