<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'mn', version '3.9'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Үйлдлvvд';
$string['addedandupdatedpp'] = 'Шинэ {$a->%new} H5P санг нэмж, хуучин {$a->%old} санг шинэчилсэн.';
$string['addedandupdatedps'] = 'Шинэ {$a->%new} H5P санг нэмж, хуучин {$a->%old} санг шинэчилсэн.';
$string['addedandupdatedsp'] = 'Шинэ {$a->%new} H5P санг нэмж, хуучин {$a->%old} санг шинэчилсэн.';
$string['addedandupdatedss'] = 'Шинэ {$a->%new} H5P санг нэмж, хуучин {$a->%old} санг шинэчилсэн.';
$string['addednewlibraries'] = 'Шинэ {$a->%new} H5P санг нэмсэн';
$string['addednewlibrary'] = 'Шинэ {$a->%new} H5P санг нэмсэн';
$string['atto_h5p'] = 'H5P оруулах товч';
$string['atto_h5p_description'] = 'Atto засварлагчийн H5P оруулах товч нь хэрэглэгчид URL хаяг эсвэл суулгасан код оруулах эсвэл H5P файлыг байршуулах замаар H5P агуулгыг оруулах боломжийг олгодог.';
$string['by'] = 'нь';
$string['couldNotParseJSONFromZip'] = 'Багцаас JSON задлан шинжлэх боломжгүй: {$a->%fileName}';
$string['couldNotReadFileFromZip'] = 'Багцаас файлыг унших боломжгүй: {$a->%fileName}';
$string['deletelibraryconfirm'] = '<p>Та <em>\'{$a->name}\'</em> сангаас <em>\'{$a->version}\'</em> хувилбарыг устгахдаа итгэлтэй байна уу? Энэ нь сан болон түүний бүх хэрэглээг устгах болно.</p><p>Энэ үйлдлийг буцаах боломжгүй.</p>';
$string['deletelibraryversion'] = 'Хувилбарыг устгах';
$string['deleting'] = 'Санг устгаж байна';
$string['description'] = 'Тайлбар';
$string['eventh5pdeleted'] = 'H5P устгагдсан';
$string['eventh5pviewed'] = 'H5P агуулгыг харсан';
$string['feature'] = 'Онцлог';
$string['fetchtypesfailure'] = 'Боломжит H5P агуулгын төрлийн талаар мэдээлэл авч чадсангүй. H5P агуулахтай холбогдох холболтын алдаа';
$string['fileExceedsMaxSize'] = 'Багц доторх файлын нэг нь зөвшөөрөгдсөн дээд хэмжээнээс хэтэрсэн байна. ({$a->%file} {$a->%used} > {$a->%max})';
$string['filter_displayh5p'] = 'H5P шүүлтүүрийг харуулах';
$string['filter_displayh5p_description'] = 'Display H5P шүүлтүүр нь URL хаягийг суулгасан H5P агуулга болгон хувиргадаг.';
$string['h5p'] = 'H5P';
$string['h5pfilenotfound'] = 'H5P файл олдсонгүй';
$string['h5pinvalidurl'] = 'H5P агуулгын URL хаяг буруу байна.';
$string['h5plibraryhandler'] = 'H5P фрэймворк зохицуулагч';
$string['h5plibraryhandler_help'] = 'H5P фрэймворкийг H5P агуулгыг харуулахад ашигладаг. Хамгийн сүүлийн хувилбарыг санал болгож байна.';
$string['h5pmanage'] = 'H5P агуулгын төрлийг удирдах';
$string['h5poverview'] = 'H5P тойм';
$string['h5ppackage'] = 'H5P агуулгын төрөл';
$string['h5ppackage_help'] = 'H5P агуулгын төрөл нь агуулгыг харуулахад шаардлагатай бүх санг агуулсан H5P эсвэл ZIP өргөтгөлтэй файл болно.';
$string['h5pprivatefile'] = 'Та .h5p файлд хандах эрхгүй тул энэ H5P агуулгыг харуулах боломжгүй.';
$string['h5psettings'] = 'H5P тохиргоо';
$string['installedcontentlibraries'] = 'H5P санг суулгасан';
$string['installedcontenttypes'] = 'H5P агуулгын төрлийг суулгасан';
$string['installedh5p'] = 'H5P суулгасан';
$string['invalidcontextid'] = 'H5P файл олдсонгүй  (contextid буруу)';
$string['invalidfile'] = '"{$a->%filename}" файлыг зөвшөөрөхгүй. Зөвхөн дараах өргөтгөлтэй файлыг зөвшөөрнө: {$a->%files-allowed}.';
$string['invalidlanguagefile'] = '{$a->%library} сангийн {$a->%file} хэлний файл буруу байна';
$string['invalidlanguagefile2'] = '{$a->%name} санд {$a->%languageFile} хүчингүй хэлний файл орсон байна';
$string['invalidlibrarydata'] = '{$a->%library} санд {$a->%property}-д буруу өгөгдөл өгсөн байна';
$string['invalidlibrarydataboolean'] = '{$a->%library} санд {$a->%property}-д буруу өгөгдөл өгсөн байна. Булийнх байх ёстой.';
$string['invalidlibraryname'] = 'Сангийн нэр буруу: {$a->%name}';
$string['invalidlibrarynamed'] = 'Агуулгад ашигласан H5P сан {$a->%library} буруу байна';
$string['invalidlibraryoption'] = '{$a->%library} дахь {$a->%option} зөвшөөрөгдөөгүй сонголт';
$string['invalidlibraryproperty'] = '{$a->%library} дахь {$a->%property} шинж чанарыг уншиж чадахгүй байна';
$string['invalidmainjson'] = 'Хүчинтэй үндсэн h5p.json файл дутуу байна';
$string['invalidmultiselectoption'] = 'Олон сонголт дахь сонголт буруу байна.';
$string['invalidpackage'] = 'H5P агуулгын төрөл буруу';
$string['invalidselectoption'] = 'Сонголтод буруу сонгогдсон сонголт.';
$string['invalidsemanticsjson'] = '{$a->%name} санд буруу semantics.json файл орсон байна';
$string['invalidsemanticstype'] = 'H5P дотоод алдаа: "{$a->@type}" семантик дахь үл мэдэгдэх агуулгын төрөл. Агуулгыг устгаж байна!';
$string['invalidstring'] = 'Өгөгдсөн тэмдэгт мөр нь семантик дахь regexp дагуу хүчингүй байна. (утга: "{$a->%value}", regexp: "{$a->%regexp}")';
$string['librariesmanagerdescription'] = '<p>H5P нь хэрэглэгчид төрөл бүрийн интерактив агуулга үүсгэх боломжийг олгодог.</p><p>Таны сайтад зөвхөн итгэмжлэгдсэн H5P агуулгын төрлийг ашиглахыг баталгаажуулахын тулд та <i>аль нэгийг нь</i></p><ul><li>H5p.org сайтаас H5P агуулгын төрлийг байршуулах <i>эсвэл</i></li>\'H5p.org сайтаас боломжит H5P агуулгын төрлийг татаж авах\'</ li>хуваарьт үйлдлийг идэвхжүүлэх шаардлагатай<li></ul><p>Хэрэглэгч зөвхөн таны сайтад суулгасан H5P агуулгын төрлийг ашиглах боломжтойг анхаарна уу.</p>';
$string['librarydirectoryerror'] = 'Сангийн лавлахын нэр нь machineName эсвэл machineName-majorVersion.minorVersion ( library.json-аас) таарч байх ёстой. (Лавлах: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['lockh5pdeploy'] = 'Энэ H5P агуулгыг байршуулж байгаа тул хандах боломжгүй. Дараа дахин хандана уу.';
$string['missingcontentfolder'] = 'Хүчинтэй агуулгын хавтас байхгүй байна';
$string['missingcoreversion'] = 'Систем нь H5P нэмэлт хэрэгслийн шинэ хувилбарыг шаарддаг тул багцаас {$a->%component} бүрэлдэхүүн хэсгийг суулгаж чадсангүй. Энэ сайт одоогоор {$a->%current} хувилбарыг ажиллуулж байгаа ба шаардлагатай хувилбар нь {$a->%required} буюу түүнээс дээш байна. Шинэчлээд дахин оролдоно уу.';
$string['missingdependency'] = '{$a->@lib}-д шаардлагатай {$a->@dep} хамаарал байхгүй байна.';
$string['missinglibrary'] = 'Шаардлагатай {$a->@library} сан байхгүй байна';
$string['missinglibraryfile'] = '"{$a->%file}" файл санд байхгүй байна: "{$a->%name}"';
$string['missinglibraryjson'] = '{$a->%name} сангийн зөв json форматтай library.json файлыг олж чадсангүй';
$string['missinglibraryproperty'] = '{$a->%library} санд шаардлагатай {$a->%property} өмч байхгүй байна';
$string['missingmbstring'] = 'mbstring PHP өргөтгөл ачаалагдаагүй байна. Энэ нь H5P зөв ажиллахад шаардлагатай.';
$string['missinguploadpermissions'] = 'Таны байршуулсан файлд сан байж болох ч шинэ сан байршуулах эрхгүй болохыг анхаарна уу. Администратортайгаа холбогдоно уу.';
$string['noextension'] = 'Таны байршуулсан файл нь хүчинтэй HTML5 багц биш байна. (Энэ нь .h5p файлын өргөтгөлгүй.)';
$string['noh5plibhandlerdefined'] = 'Ямар ч H5P фреймворк зохицуулагч суулгаагүй тул H5P агуулгыг харуулах боломжгүй.';
$string['nojson'] = 'Үндсэн h5p.json файл буруу байна';
$string['nopermissiontodeploy'] = 'Энэ файлыг H5P агуулгыг байршуулахад шаарддагдах эрхгүй хэрэглэгч байршуулсан тул харуулах боломжгүй.';
$string['nopermissiontoedit'] = 'Танд H5P агуулгыг засварлах зөвшөөрөл байхгүй.';
$string['notrustablefile'] = 'Энэ файлыг H5P агуулгыг байршуулахад шаардагдах эрхгүй хэрэглэгч байршуулсан тул харуулах боломжгүй. Суулгах агуулгын төрлийг администратортайгаа холбогдон тодруулна уу.';
$string['nounzip'] = 'Таны байршуулсан файл хүчинтэй HTML5 багц биш байна. (Үүнийг задлах боломжгүй.)';
$string['pluginname'] = 'H5P багц';
$string['privacy:metadata'] = 'H5P дэд систем нь хувийн ямар ч мэдээллийг хадгалдаггүй.';
$string['status'] = 'Төлөв';
$string['task_h5p'] = 'H5P хуваарьт ажил';
$string['task_h5p_description'] = 'H5P хуваарьтай ажил нь h5p.org сайтаас H5P агуулгын төрлийг татаж авдаг.';
$string['unpackedFilesExceedsMaxSize'] = 'Багцлаагүй файлуудын нийт хэмжээ нь зөвшөөрөгдөх дээд хэмжээнээс хэтэрсэн байна. ({$a->%used} > {$a->%max})';
$string['updatedlibraries'] = '{$a->%old} H5P санг шинэчилсэн.';
$string['updatedlibrary'] = '{$a->%old} H5P санг шинэчилсэн.';
$string['uploadlibraries'] = 'H5P агуулгын төрлийг байршуулах';
$string['uploadsuccess'] = 'H5P агуулгын төрлийг амжилттай байршууллаа';
$string['wrongversion'] = 'Энэ агуулгад ашигласан H5P сангийн {$a->%machineName} хувилбар буруу байна. Агуулга нь {$a->%contentLibrary} агуулгыг агуулж байгаа боловч {$a->%semanticLibrary} байх ёстой.';
